### Enumeration

# FwupdPlugin MkhiGroupId

#### Declaration

    enum FwupdPlugin.MkhiGroupId

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_MKHI_GROUP_ID_CBM` | No description available.
`FU_MKHI_GROUP_ID_PM` | No longer used.
`FU_MKHI_GROUP_ID_PWD` | No description available.
`FU_MKHI_GROUP_ID_FWCAPS` | No description available.
`FU_MKHI_GROUP_ID_APP` | No longer used.
`FU_MKHI_GROUP_ID_FWUPDATE` | For manufacturing downgrade.
`FU_MKHI_GROUP_ID_FIRMWARE_UPDATE` | No description available.
`FU_MKHI_GROUP_ID_BIST` | No description available.
`FU_MKHI_GROUP_ID_MDES` | No description available.
`FU_MKHI_GROUP_ID_ME_DBG` | No description available.
`FU_MKHI_GROUP_ID_MCA` | Sometimes called “FPF”
`FU_MKHI_GROUP_ID_GEN` | No description available.